## python-blessed 1.16.1

=== requirements.txt ===
wcwidth>=0.1.4
six>=1.9.0
# support python2.6 by using backport of 'orderedict'
ordereddict==1.1; python_version < "2.7"
# Windows requires jinxed
jinxed>=0.5.4; platform_system == "Windows"
