## python-blessed 1.14.1

=== debian/changelog ===
python-blessed (1.14.1-1) unstable; urgency=low

  * Initial release. Closes: #823819

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 09 May 2016 21:59:05 +0800
