=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
http://pypi.debian.net/blessed/blessed-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
