## python-blessed 1.14.2

=== debian/changelog ===
python-blessed (1.14.2-3) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: _Really_ remove all time-based assertions in
    test_keyboard.py

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 09 Jan 2018 08:46:59 +0100

python-blessed (1.14.2-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: Remove all time-based assertions in test_keyboard.py.
    (Closes: #864337)
  * Remove d/clean as the egg files are included in the git repo since the
    beginning, and it's not coherent with the current package's behaviour.

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 03 Jan 2018 01:18:43 +0100

python-blessed (1.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release 1.14.2
  * Add a patch to remove a not reliable test assertion. (Closes: #864337)
  * d/control:
    - Bump Standards-Version to 4.1.3.
    - Change Build-Depends for debhelper to 11
    - Add a basic Testsuite
    - Remove X-Python3?-Version tags
  * d/compat: Bump to 11
  * d/watch: version bump to 4 and https link with uscan tags

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 31 Dec 2017 14:01:34 +0100
