=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
                dh-python,
                python3-all,
                python3-mock,
@@ -15,12 +15,11 @@
                python-pytest,
                python-setuptools,
                python-wcwidth,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/jquast/blessed
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-blessed.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-blessed.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-blessed
 Architecture: all
