## python-blessed 1.15.0

=== debian/changelog ===
python-blessed (1.15.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 12 Aug 2019 22:36:45 +0500

python-blessed (1.15.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Pierre-Elliott Bécue ]
  * Drop git-dpm stuff
  * New upstream release 1.15.0 (Closes: #903137)
  * d/control:
    - Bump Standards-Version to 4.1.5. Implements R3
    - Add myself to uploaders

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 29 Jul 2018 15:38:34 +0200
