## python-blessed 1.16.1

=== debian/changelog ===
python-blessed (1.16.1-1) unstable; urgency=medium

  * New upstream release 1.16.1
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Bump debhelper-compat level to 12

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 25 Dec 2019 19:50:24 +0100
