=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Pierre-Elliott Bécue <becue@crans.org>
-Build-Depends: debhelper-compat (= 11),
+           Pierre-Elliott Bécue <peb@debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-mock,
                python3-pytest,
                python3-setuptools,
                python3-wcwidth,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/jquast/blessed
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blessed.git
