=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_NAME = blessed
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild
