## python-blessed 1.17.8

=== docs/requirements.txt ===
Pillow
Sphinx
jinxed
sphinx-paramlinks
sphinx_rtd_theme
sphinxcontrib-manpage
