=== debian/changelog ===
python-blessed (1.17.8-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Add salsa-ci file (routine-update)

  [ Shayan Doust ]
  * Prevent sphinx from fetching intersphinx inventory files from the internet

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 22:13:26 +0200

python-blessed (1.17.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.17.6
    - Removed old patch 0001
    - Add new patch 0001-Get-rid-of-sphinxcontrib-manpage-needs-for-now.patch
      as sphinxcontrib-manpage is not available in Debian and having it
      packaged is not really a priority
  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
    - Add the necessary Build-Deps and Deps to have the documentation built in
      the package
  * d/rules:
    - Builds the documentation
  * d/tests:
    - Sets up autopkgtest tests

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 26 May 2020 17:16:26 +0200
