=== debian/control ===
--- 
+++ 
@@ -4,15 +4,21 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-mock,
+               python3-pil,
                python3-pytest,
+               python3-pytest-cov,
+               python3-pytest-xdist,
                python3-setuptools,
+               python3-six,
+               python3-sphinx,
+               python3-sphinx-paramlinks,
+               python3-sphinx-rtd-theme,
                python3-wcwidth,
-Standards-Version: 4.4.1
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.5.0
 Homepage: https://github.com/jquast/blessed
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-blessed.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blessed
@@ -22,7 +28,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Description: Thin, practical wrapper around terminal capabilities in Python3
  Blessed is a thin, practical wrapper around terminal capabilities in
  Python. It provides:
