=== debian/changelog ===
python-blessed (1.17.12-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.17.12
  * Bump Standards-Version to 4.5.1

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 Jan 2021 23:46:19 +0100

python-blessed (1.17.10-1) unstable; urgency=medium

  * New upstream release 1.17.10 (Closes: #966998)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 04 Sep 2020 22:09:46 +0200
