=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-blessed
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -18,10 +18,10 @@
                python3-sphinx-paramlinks,
                python3-sphinx-rtd-theme,
                python3-wcwidth,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jquast/blessed
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-blessed.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-blessed
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-blessed.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blessed
 Rules-Requires-Root: no
 
 Package: python3-blessed
