## python-blessed 1.19.0

=== debian/changelog ===
python-blessed (1.19.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.19.0
  * d/control:
    - Bump Standards-Version to 4.6.0

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 09 Oct 2021 13:01:09 +0200
