## python-blessed 1.19.1

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,4 @@
 # support python2.7 by using backport of 'functools.lru_cache'
 backports.functools-lru-cache>=1.2.1; python_version < "3.2"
 # Windows requires jinxed
-jinxed>=0.5.4; platform_system == "Windows"
+jinxed>=1.1.0; platform_system == "Windows"
