=== debian/changelog ===
python-blessed (1.19.1-1) unstable; urgency=medium

  * New upstream release 1.19.1
  * d/p/0002: Remove a deprecated flag on tox.ini (Closes: #1026472)
  * d/t/python3-blessed:
    - Symlink the installed blessed libso that coverage
      doesn't fail
    - Use py3versions -s instead of -r
  * d/control: Bump Standards-Version to 4.6.1
  * d/watch: update the github link to fetch from tags

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 24 Dec 2022 01:10:14 +0100
