=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx-paramlinks,
                python3-sphinx-rtd-theme,
                python3-wcwidth,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jquast/blessed
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-blessed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blessed
