## python-blessed 1.20.0

=== debian/changelog ===
python-blessed (1.20.0-2) unstable; urgency=medium

  * Team Upload
  * Sphinx 8 support (Closes: #1090132)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 23:33:05 +0100

python-blessed (1.20.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.20.0
  * remove useless dependency on pytho3-mock: it's hybridized
  * refresh patches
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Feb 2024 18:41:00 +0100
