## python-blessed 1.21.0

=== debian/changelog ===
python-blessed (1.21.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.21.0
  * Remove build-dep on python3-six
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 May 2025 01:28:22 +0200
