=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Pierre-Elliott Bécue <peb@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-mock,
                python3-pil,
                python3-pytest,
                python3-pytest-cov,
                python3-pytest-xdist,
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-sphinx-paramlinks,
                python3-sphinx-rtd-theme,
