=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: python3-blessed
 Depends: @,
          python3-all,
-         python3-mock,
          python3-pil,
          python3-pytest,
          python3-pytest-cov,
