## python-blessed 1.25

=== debian/changelog ===
python-blessed (1.25-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.25
  * Build with flit instead of setuptools
  * Switch to pybuild-plugin-pyproject
  * Skip the one failing test (Closes: #1123201)
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3
  * Drop "Priority: optional": it is now implicit
  * Rewrite d/watch in v5 format
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Dec 2025 16:26:02 +0100
