=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: python-blessed
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
-           Pierre-Elliott Bécue <peb@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-pil,
-               python3-pytest,
-               python3-pytest-cov,
-               python3-pytest-xdist,
-               python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-paramlinks,
-               python3-sphinx-rtd-theme,
-               python3-wcwidth,
-Standards-Version: 4.6.1
+Uploaders:
+ ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+ Pierre-Elliott Bécue <peb@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ flit,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-pil,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-paramlinks <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-wcwidth,
+Standards-Version: 4.7.3
 Homepage: https://github.com/jquast/blessed
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-blessed.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blessed
-Rules-Requires-Root: no
 
 Package: python3-blessed
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${sphinxdoc:Depends},
 Description: Thin, practical wrapper around terminal capabilities in Python3
  Blessed is a thin, practical wrapper around terminal capabilities in
  Python. It provides:
