=== debian/watch ===
Version: 5

Template: GitHub
Owner: jquast
Project: blessed
